# Generated by Django 2.0.5 on 2019-03-12 11:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0031_auto_20190218_0938'),
    ]

    operations = [
        migrations.AddField(
            model_name='devicetypes',
            name='suggested_software_update',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
    ]
